Subject: [Acme] Post-IETF-96 PRs

From: Richard Barnes <[email-masked]>
Date: Thu, 28 Jul 2016 17:52:46 -0400

Hey all,

I just posted several PRs implementing agreements from the IETF meeting.

#161 - Drop the OOB challenge
https://github.com/ietf-wg-acme/acme/pull/161

#162 - Add a protocol version
https://github.com/ietf-wg-acme/acme/pull/162

#163 - Make duplicate new-reg return 303
https://github.com/ietf-wg-acme/acme/pull/163

(NB: I used 303 instead of 302 because I thought it was a better fit after
reading the HTTP spec.  Nothing is going to be a perfect fit here.)
https://tools.ietf.org/html/rfc7231#section-6.4.4

Please send feedback on these to the list.  If I don't hear anything back
by late next week, I'll start merging.

Thanks,
--Richard